View Issue Details

IDProjectCategoryView StatusLast Update
0000379VALENTINA SERVEROtherpublic2006-08-15 01:20
ReporterRuslan ZasukhinAssigned ToIvan Smahin 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSMACOSOS VersionX
Product Version2a (based on1.x) 
Target VersionFixed in Version2.4 
Summary0000379: Customized server still show in the console "Valentina" name.
DescriptionBut it must show everywhere the name as developer have assign.
Most probably in the sources present string "Valentina".
TagsNo tags attached.

Activities

Ivan Smahin

Ivan Smahin

2006-08-15 01:20

manager   ~0001428

Already fixed. (Hard to say when it was fixed.)
The server's name is defined by ".ini" file name.
And it must be single ".ini" file in the server's directory.

Issue History

Date Modified Username Field Change
2005-02-05 18:50 Ruslan Zasukhin New Issue
2006-07-12 23:26 Ruslan Zasukhin Assigned To Igor Gomon => Ivan Smahin
2006-08-15 01:20 Ivan Smahin Status assigned => resolved
2006-08-15 01:20 Ivan Smahin Fixed in Version => 2.4
2006-08-15 01:20 Ivan Smahin Resolution open => fixed
2006-08-15 01:20 Ivan Smahin Note Added: 0001428